LIFEREA(1)

NAME
Liferea - Czytnik wiadomości RSS/RDF i Atom

SKŁADNIA
liferea [OPCJE]

OPIS
Liferea (Linuksowy Czytnik Wiadomości) to przeglądarka kanałów RSS/RDF oraz Atom obsługująca również kanały CDF, OCS i katalogi OPML. Z założenia jest klonem Windowsowego czytnika FeedReader. Umożliwia zarządzanie listą subskrypcji, przeglądanie, wyszukiwanie w elementach oraz wyświetlanie ich zawartości z wykorzystaniem bibliotek GtkHTML lub Mozilli.

OPCJE

--version
    Wyświetl informację o wersji i wyjdź

--help
    Wyświetl podsumowanie opcji i wyjdź

--mainwindow-state=STAN
    Uruchom główne okno Liferea w jednym ze STANów: shown, iconified, hidden

--debug-cache
    Wyświetl informacje debugowania obsługi pamięci podręcznej

--debug-conf
    Wyświetl informacje debugowania obsługi konfiguracji

--debug-update
    Wyświetl informacje debugowania procesu uaktualniania subskrypcji

--debug-parsing
    Wyświetl informacje debugowania funkcji przetwarzających

--debug-gui
    Wyświetl informacje debugowania wszystkich funkcji interfejsu graficznego

--debug-trace
    Wyświetl informacje debugowania wykonywania funkcji

--debug-all
    Wyświetl wszelkie możliwe informacje debugowania

--debug-verbose
    Wyświetl szczegółowe informacje debugowania

ZMIENNE ŚRODOWISKOWE

http_proxy
    Jeśli pośrednik sieciowy (proxy) nie został podany w Preferencjach Liferea (pobierany z konfiguracji Gconf), używany będzie serwer podany w zmiennej $http_proxy. Wartość zmiennej $http_proxy powinna zawierać URI żądanego serwera proxy, na przykład ‘http://proxy.example.com:3128/’.

PLIKI

/usr/lib/liferea/
    Wtyczki Liferea

/usr/share/liferea/css/
    Arkusze stylów używane do modyfikowania wyglądu przeglądarki artykułów

/usr/share/liferea/opml/
    Przykładowe listy subskrypcji

~/.liferea/
    Listy subskrypcji użytkownika oraz pliki pamięci podręcznej

AUTORZY
Lars Windolf <lars.windolf@gmx.de>
Nathan J. Conrad <t98502@users.sourceforge.net>